@charset "utf-8";
#about_us  .tb_about  {
	border-spacing: 0;
	border-collapse:collapse;
	width: 720px;
}

#about_us  .tb_about td {
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #dac5aa;
	padding-left: 10px;
		}
		
#about_us #main #award {
	float: right;
	width: 250px;
	margin-bottom: 15px;
}
	
		

#about_us #main #award .right_img_cap {
	font-size: 12px;
}

#about_us #main #award_text {
	float: left;
	width: 460px;
}


#about_us #main #award_photo .award_photo_box01 {
	float: left;
	width: 230px;
	margin-right: 15px;
}

#about_us #main #award_photo .award_photo_box02 {
	float: left;
	width: 230px;
}

#about_us #main #award_photo .award_cap {
	font-size: 12px;
}

#main .photo_box01 {
	float: left;
	width: 230px;
	margin-bottom: 20px;
	margin-right: 15px;
}

#main .photo_box02 {
	float: left;
	width: 230px;
	margin-bottom: 20px;
}

#main .photo_text {
	font-size: 12px;
}

a .photo_text {
	color: #411600;
}
.exp {
	font-size: 14px;
}
.exp dt {
	font-weight: bold;
	margin-bottom: 5px;
}




/* #skeleton　------------------------------*/
/* -----------------------------------------*/

#skeleton .douji {
	margin-bottom: 20px;
	zoom: 100%;
	clear: both;
}
	
#skeleton .douji:after {
height: 0;
visibility: hidden;
content: ".";
display: block;
clear: both;
}

#skeleton .douji_title {
	margin-bottom: 5px;
	clear: both;
	font-weight: bold;
}


#skeleton .douji_left {
	float: left;
	margin-right: 10px;
		margin-bottom: 20px;

	zoom: 100%;
	width: 230px;
}

#skeleton .douji_left2 {
	float: left;
	zoom: 100%;
		margin-bottom: 20px;

	width: 230px;
}

#skeleton .douji_left:after,
#skeleton .douji_left2:after{
height: 0;
visibility: hidden;
content: ".";
display: block;
clear: both;
}



/* #bird 　------------------------------*/
/* -----------------------------------------*/

#bird .douji {
	margin-bottom: 20px;
	zoom: 100%;
	clear: both;
}
	
#bird .douji:after {
height: 0;
visibility: hidden;
content: ".";
display: block;
clear: both;
}

#bird .douji_title {
	margin-bottom: 5px;
	clear: both;
	font-weight: bold;
}


#bird .douji_left {
	float: left;
	margin-right: 10px;
	zoom: 100%;
	width: 230px;
	margin-bottom: 20px;
}

#bird .douji_left2 {
	float: left;
	zoom: 100%;
	width: 230px;
	margin-bottom: 20px;
}

#bird .douji_left:after,
#bird .douji_left2:after{
height: 0;
visibility: hidden;
content: ".";
display: block;
clear: both;
}


/* #fish 　------------------------------*/
/* -----------------------------------------*/

#fish .douji {
	margin-bottom: 20px;
	zoom: 100%;
	clear: both;
}
	
#fish .douji:after {
height: 0;
visibility: hidden;
content: ".";
display: block;
clear: both;
}

#fish.douji_title {
	margin-bottom: 5px;
	clear: both;
	font-weight: bold;
}


#fish .douji_left {
	float: left;
	margin-right: 10px;
	zoom: 100%;
	width: 230px;
	margin-bottom: 20px;
}

#fish .douji_left2 {
	float: left;
	zoom: 100%;
	width: 230px;
	margin-bottom: 20px;
}

#fish .douji_left:after,
#fish .douji_left2:after{
height: 0;
visibility: hidden;
content: ".";
display: block;
clear: both;
}


/* #access　------------------------------*/
/* -----------------------------------------*/



#access #map {
	position: relative;
}

#access #map .shosai_map {
	position: absolute;
	height: 40px;
	width: 120px;
	left: 265px;
	top: 335px;
	background-image: url(../img/access_img/to_map02.jpg);
	background-repeat: no-repeat;
	display: block;
}

#access #map .shosai_map a {
	height: 40px;
	width: 120px;
	background-image: url(../img/access_img/to_map01.jpg);
	background-repeat: no-repeat;
	display: block;
}

#access #map .shosai_map a:hover {
	background-image: none;
}

#access #map .shosai_map a span {
	display: none;
}


/* #faq　------------------------------*/
/* -----------------------------------------*/

.faq dt {
	font-weight: bold;
	margin-bottom: 5px;
}
.faq dd {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}


/* #cost　------------------------------*/
/* -----------------------------------------*/

#cost  .tb_cost  {
	border-spacing: 0;
	border-collapse:collapse;
	width: 720px;
	margin-bottom: 20px;
}

#cost  .tb_cost th {
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #dac5aa;
	padding-left: 10px;
	text-align: left;
		}
		
		#cost  .tb_cost td {
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #dac5aa;
	padding-left: 10px;
		}
